imports:
  - { resource: "EXT:rte_ckeditor/Configuration/RTE/Default.yaml" }
  - { resource: "EXT:rte_ckeditor_image/Configuration/RTE/Plugin.yaml" }

editor:
  config:
    stylesSet: 
      - { name: "Responsive Img", element: "img", attributes: { class: "img-fluid"} } 
    # RTE default config removes image plugin - restore it:
    removePlugins: null    
    removeButtons: null
  externalPlugins:
    bsaccordion:
      resource: "EXT:pmu_site_evtt/Resources/Public/CKeditor/Plugins/bsaccordion/"  
    youtube:
      resource: "EXT:pmu_site_evtt/Resources/Public/CKeditor/Plugins/youtube/"
processing:
  allowTags:
    - video
    - iframe
